Subject: Re: bug#69809: 30.0.50; flymake: error in process sentinel
From: João Távora <[email-masked]>
To: Eli Zaretskii <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Jan 2025 17:52:46 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, Jul 27, 2024 at 8:26 AM Eli Zaretskii <[email-masked]> wrote:

> Feel free to install the changes you think will fix this.  If you are
> not sure some changes are safe or tested enough, they should go to
> master, not the emacs-30.

I've pushed these changes to master after consulting with Spencer.

According to feedback up-thread they effectively fix the bug, so I'm closing it.

João